/* w48s111_14.h - W48S111-14 include file for setfsb
 * Copyright (C) 2005 Georg Lukas <georg@boerde.de>
 * (This Program is under the GNU General Public License)
 */

#include "pll_desc.h"

pll_fsb_mapping w48s111_14_fm[] = {
	{  66,  33,  66, {  3, 0x87, 0x38 } },
	{  69,  34,  69, {  3, 0x87, 0x08 } },
	{  75,  37,  75, {  3, 0x87, 0x18 } },
	{  83,  42,  83, {  3, 0x87, 0x28 } },
	{ 100,  33, 100, {  3, 0x87, 0x78 } },
	{ 103,  34, 103, {  3, 0x87, 0x48 } },
	{ 112,  37, 112, {  3, 0x87, 0x58 } },
	{ 133,  44, 133, {  3, 0x87, 0x68 } },
	{ FSB_DEF, 0, 0, {  3, 0x87, 0x00 } },
	{ 0 }
};

unsigned char *w48s111_14_b[] = {
	NULL
};

pll w48s111_14 = {
	"W48S111-14",
	"Support included at the request of derblubber@oftc",
	0x69,
	NULL,
	w48s111_14_fm,
	w48s111_14_b
};

